Subject: FW: TRV Maintenance Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Aug 2001 09:13:46 -0700 (PDT)

Hi Jeff -

Phillip and I discussed the TRV Maintenance request information.  TRV maintenance support should be minimal going forward.  Any TRV maintenance support required by Hal McKinney, development team, or the DBA's would be logged against the assigned TRV Maintenance WBS#.  Effort associated with the actual maintenance support will be charged through SAP.  Phillip said he would discuss with you and the maintenance should be allocated across the 5 Risk Regions.    

Please review the following allocation information and the TRV Project Charter for Maintenance form attached below and provide your approval (via email): 

TRV Maintenance support effort will be allocated equally across each of the 5 Risk Regions as 20% to the RC and Company numbers below -

Region			RC#		 Company #		Allocation %

Central Risk		107317		413			20%
East Risk		107317		413			20%
West Risk		107318		413			20%
Texas Risk		106012		0012			20%
Financial		107314		413			20%

Please let me know if you have any questions.  Thank you!
Shirley

 -----Original Message-----
From: 	McDowell, Shirley  
Sent:	Friday, August 24, 2001 1:23 PM
To:	Gossett, Jeffrey C.
Cc:	Stock, Stephen; Broadfoot, Betty
Subject:	FW: TRV Maintenance Request

Hi Jeff -

Checking in with you to see if you have determined the TRV Maintenance support information requested below.  During TRV development, the cost allocations were spread equally across the 5 Risk Regions (Central, East, West, Texas, and Financial) as 20%.  I do have the RC # and Company # for each region, if that is how you prefer to have the maintenance support allocated.  Just let me know so we can get the WBS number set up.

I also need to obtain your approval (via email) for the WBS request form attached below.  

Hope you have a great weekend!  Thank you!

Shirley

 -----Original Message-----
From: 	McDowell, Shirley  
Sent:	Monday, August 20, 2001 6:16 PM
To:	Gossett, Jeffrey C.
Cc:	Stock, Stephen
Subject:	TRV Maintenance Request

Hi Jeff -

We are in the process of setting up the Trader Reports Viewer (TRV) Maintenance support WBS number.  

Please review the attached Project Charter document for your approval. Would you please provide me with your approval via email and also provide the allocation information that is referred to on Page 3.  We need to know how is this to be allocated.  Is there 1 BU Cost Center or do we need to spread it out among various cost centers?

Please let me know if you have any questions.  Thank you once again!

Shirley